<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="A1" mcc="284" mnc="01" apn="internet.a1.bg" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="0"/>
  <apn carrier="ims" mcc="284" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="A1 MMS" mcc="284" mnc="01" apn="mms.a1.bg" user="" server="" password="" proxy="" port="" mmsproxy="010.150.000.033" mmsport="8080" mmsc="http://mmsc" type="mms" authtype="0"/>
  <apn carrier="XCAP" mcc="284" mnc="01" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|19|20" protocol="IPV4V6"/>
</apns>
